
@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&family=Rubik:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

 body {
    font-family: 'Roboto', sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: #777;
	font-style: normal;
     line-height: 26px;
}

a,
.button {
	-webkit-transition: all 0.3s ease-out 0s;
	-moz-transition: all 0.3s ease-out 0s;
	-ms-transition: all 0.3s ease-out 0s;
	-o-transition: all 0.3s ease-out 0s;
	transition: all 0.3s ease-out 0s;
}
a:focus,
.button:focus {
	text-decoration: none;
	outline: none;
}
a:focus,
a:hover,
.portfolio-cat a:hover,
.footer -menu li a:hover {
	text-decoration: none;
}
.btn.focus, .btn:focus {
	outline: 0;
	box-shadow: none;
}
a,
button {
	color: #00173c;
	outline: medium none;
}
a:hover {
    color: #b31b1b;
}
.box20 .title a{
    color: #fff;
}
.box20 .title a:hover{
     color: #444;
}
button:focus,input:focus,input:focus,textarea,textarea:focus{outline: none;box-shadow: none;}
.uppercase {
	text-transform: uppercase;
}
.capitalize {
	text-transform: capitalize;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Rubik', sans-serif;
	color: #00173c;
	margin-top: 0px;
	font-style: normal;
	font-weight: 700;
	text-transform: normal;
}
h6 {
    font-family: 'Rubik', sans-serif;
	color: #b31b1b;
	margin-top: 0px;
	font-style: normal;
	font-weight: 700;
	text-transform: normal;
}
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
	color: inherit;
}
h1 {
	font-size: 40px;
	font-weight: 600;
}
h2 {
	font-size: 35px;
}
h3 {
	font-size: 28px;
}
h4 {
	font-size: 22px;
}
h5 {
	font-size: 18px;
}
h6 {
	font-size: 16px;
}
ul {
	margin: 0px;
	padding: 0px;
}
li {
	list-style: none
}
p {
	margin-bottom: 15px;
}
a {
    text-decoration: none;
}
hr {
	border-bottom: 1px solid #eceff8;
	border-top: 0 none;
	margin: 30px 0;
	padding: 0;
}

.pt-60 {
	padding-top: 60px;
}

.pt-120 {
	padding-top: 120px;
}

.pb-90 {
	padding-bottom: 90px;
}

.btn {
	border-radius: 0px;
  background-color: #b31b1b;
	color: #fff;
	display: inline-block;
	font-size: 16px;
	letter-spacing: 0;
	line-height: 1;
	margin-bottom: 0;
	padding: 20px 30px;
	text-align: center;
	text-transform: unset;
	touch-action: manipulation;
	transition: all 0.3s ease 0s;
	vertical-align: middle;
	white-space: nowrap;
	position: relative;
    z-index: 999;
    border: 2px solid #b31b1b;
    text-transform: uppercase;
}


.btn:hover{background: #b31b1b; color: #fff;  border: 2px solid #b31b1b;}
.btn:hover::before{opacity: 0;}
.btn::before {
content: "";
width: 95%;
height: 85%;
left: 4px;
border: 2px dashed #ffffff70;
position: absolute;
top: 4px;
border-radius: 5px;
z-index: -1;
    display: none;
}
.btn-after{
width: 100%;
height: 45px;
border: 1px solid #707070;
border-radius: 8px;
margin-top: -28px;
margin-left: 15px;
    position: absolute;
    transition: all 0.3s ease 0s;
    display: none;

}



.copyright-wrap {
    background: #b31b1b;
    color: #fff;
    font-size: 15px;
}

.copyright-wrap .container{
    padding: 10px 0;
}



/*Admissions Category*/

.admissions-categories{
	position:relative;
	margin-bottom: 50px;
}

.admissions-categories li{
	position:relative;
	border:1px solid #e7e7e7;
    margin-bottom: 15px;    
	z-index: 1;
}

.admissions-categories li:last-child{
	border-bottom: 1px solid #e7e7e7;
}

.admissions-categories li a:before{
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 4px;
    background-color: #30313d;
    content: "";
    opacity: 0;
    visibility: hidden;
}

.admissions-categories li a.active:before,
.admissions-categories li:hover:before{
	opacity: 1;
	visibility: visible;
	-webkit-transition:all 300ms ease;
	-moz-transition:all 300ms ease;
	-ms-transition:all 300ms ease;
	-o-transition:all 300ms ease;
	transition:all 300ms ease;
}

.admissions-categories li a{
    font-size: 16px;
    font-weight: 700;
    color: #222222;
    line-height: 30px;
    padding: 10px 25px;
    display: block;
    padding-left: 38px;
    overflow: hidden;
	-webkit-transition:all 300ms ease;
	-moz-transition:all 300ms ease;
	-ms-transition:all 300ms ease;
	-o-transition:all 300ms ease;
	transition:all 300ms ease;
}

.admissions-categories li a.active,
.admissions-categories li:hover a{
	color: #ffffff;
}


.admissions-categories li a.active a:before,
.admissions-categories li:hover a:before{
	color: #ffffff;
}

.admissions-categories li a:after{
	position: absolute;
	left: -1px;
	top: 0;
	height: 100%;
	width: 100%;
	content: "";
	background-color: #b31b1b;
	z-index: -1;
	-webkit-transition: -webkit-transform 0.4s ease;
	transition: -webkit-transform 0.4s ease;
	transition: transform 0.4s ease;
	transition: transform 0.4s ease, -webkit-transform 0.4s ease;
	-webkit-transform: scale(0, 1);
	-ms-transform: scale(0, 1);
	transform: scale(0, 1);
	-webkit-transform-origin: right top;
	-ms-transform-origin: right top;
	transform-origin: right top;
}

.admissions-categories li a.active:after,
.admissions-categories li:hover a:after{
	-webkit-transform-origin: left bottom;
	-ms-transform-origin: left bottom;
	transform-origin: left bottom;
	-webkit-transform: scale(1, 1);
	-ms-transform: scale(1, 1);
	transform: scale(1, 1);
}

/* Admissions Contact */
.admissions-contact h3 {
  position: relative;
  padding-bottom: 15px;
  margin-bottom: 30px;
}
.admissions-contact {
  /* background-color: #f3f4f8; */
  background-color: #2a2e48;
  padding: 40px;
  text-align: center;
  margin-top: 50px;
    margin-bottom: 50px;
}
.admissions-contact h3::before {
  content: "";
  position: absolute;
  width: 30px;
  height: 6px;
  background-color: #b31b1b;
  border-radius: 10px;
  left: 50%;
  bottom: 0;
  transform: translate(-50%);
}
.admissions-contact a {
color: #b31b1b;
font-size: 25px;
font-weight: 900;
transition: 0.3s;
}

/* Admissions Brochure */

.admissions-brochure{
	position: relative;
	margin-bottom: 50px;
}

.admissions-brochure .inner{
	position: relative;
	background-color: #2a2e48;
	padding: 35px 30px 25px;
}

.admissions-brochure h4{
	display: block;
	font-size: 17px;
	line-height: 1.2em;
	color: #ffffff;
	font-weight: 600;
	margin-bottom: 15px;
}

.admissions-brochure .text{
	font-size: 15px;
	line-height: 23px;
	color: #ffffff;
	margin-bottom: 20px;
}

.admissions-brochure .download-btn{
	font-size: 14px;
	line-height: 20px;
	padding: 8px 20px;
	display: block;
	width: 100%;
	text-align: center;
	text-transform: uppercase;
	margin-bottom: 10px;
    color: #fff;
}

.admissions-brochure .download-btn i{
	margin-right: 3px;
}
.btn-style-one {
    position: relative;
    font-size: 16px;
    line-height: 20px;
    color: #ffffff;
    background-color: #b31b1b;
    padding: 15px 35px;
    font-weight: 600;
    overflow: hidden;
}




/* Admission Details */

.admission-detail{
	position: relative;
	padding-left: 20px;
}


.admission-detail .content-area{
	position: relative;
	padding: 0px 0 0;
}

.admission-detail .content-area h2{
	position: relative;
	display: block;
	font-size: 32px;
	line-height: 1.2em;
	color: #00173c;
	margin-bottom: 20px;
}

.admission-detail .content-area h3{
	position: relative;
	display: block;
	font-size: 24px;
	line-height: 1.2em;
	color: #00173c;
	margin-bottom: 20px;
}

.admission-detail .content-area p{
	position: relative;
	display: block;
	margin-bottom: 1.5%;
}



ul.admissions-ul{margin-bottom: 1.5%;}
ul.admissions-ul li::before{
    position: absolute;
    left: 0;
    top: 0;
    font-size: 14px;
    line-height: 25px;
    color: #b31b1b;
    content: "\f101";
    font-weight: 700;
    font-family: "Font Awesome 5 Pro";
}
ul.admissions-ul li{
    
    position: relative;
    padding-left: 25px;
    margin-bottom: 10px;
}


/* .nav-tabs .nav-link.active {
    color: #495057;
     background-color: transparent;
    border-color: transparent;
} */

.nav{
    display: flex;
    flex-wrap: wrap;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
    flex-direction: column;
    border: 0px;
}


.admissions-categories li .nav-link.active{
    background: #b31b1b; 
    color: #fff;
    border-radius: 0px;
   
}

.nav-tabs .nav-link{
    border: 0px;
}

.nav-tabs .nav-link:hover{
cursor: pointer;
}

#toolbar{
	display: none !important;
  }
  
 p {
	/* Allow long words to break and wrap onto the next line */
	word-wrap: break-word;
  }
  
p:after {
	/* Insert a line break after (OR) */
	content: "\A"; /* This is the Unicode for a line break */
	white-space: pre; /* Ensure the line break is treated as a separate element */
  }

  .faq-question{
	cursor: pointer !important;
	background: #fff6ee;
    border-left: 3px #ffc48b solid;
    padding: 10px;
  }

  .faq-question svg{
	float: right !important;
  }

  .faq-answer {
	background: #f7f7f7;
    border-left: 3px #a4a4af solid;
    padding: 10px;
  }

  .faq-section table{width: 100%;}

  .faq-section table, th, td {
	border:1px solid rgb(95, 95, 95);
  }

  .faq-section th,td{
	padding: 1%;
  }

  .contact-info p{
	font-size: 20px ;
	font-weight: 500;
  }

  .contact-info p span{
	color:#b31b1b;
  }




  
  .bg-light{
	background-color: #f0f0f0 !important;
  }
  
  .btn {
	font-weight: 500;
	transition: .5s;
  }
  
  .btn.btn-primary {
	color: #FFFFFF;
  }
  
  .btn-sm-square {
	padding: 0;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 32px;
	height: 32px;
	font-weight: normal;
  }
  
  .navbar .dropdown-toggle::after {
	border: none;
	content: "\f107";
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	vertical-align: middle;
	margin-left: 8px;
  }
  
  .navbar-light .navbar-nav .nav-link {
	margin-right: 30px;
	padding: 25px 0;
	color: #FFFFFF;
	font-size: 15px;
	font-weight: 500;
	text-transform: uppercase;
	outline: none;
  }
  
  .navbar-light .navbar-nav .nav-link:hover,
  .navbar-light .navbar-nav .nav-link.active {
	color: blue;
  }
  
  @media (max-width: 991.98px) {
	.navbar-light .navbar-nav .nav-link  {
		margin-right: 0;
		padding: 10px 0;
	}
  
	.navbar-light .navbar-nav {
		border-top: 1px solid #EEEEEE;
	}
  }
  
  .navbar-light .navbar-brand,
  .navbar-light a.btn {
	height: 75px;
  }
  
  .navbar-light .navbar-nav .nav-link {
	color: black;
	font-weight: 500;
  }
  
  .navbar-light.sticky-top {
	top: -100px;
	transition: .5s;
  }
  
  @media (min-width: 992px) {
	.navbar .nav-item .dropdown-menu {
		display: block;
		border: none;
		margin-top: 0;
		top: 150%;
		opacity: 0;
		visibility: hidden;
		transition: .5s;
	}
  
	.navbar .nav-item:hover .dropdown-menu {
		top: 100%;
		visibility: visible;
		transition: .5s;
		opacity: 1;
	}
  }



  a.nav-link{
	font-size: 1.1rem;
	font-weight: 500;
	border: 1px solid #fff !important;
	color: #000;
	background: #f7eacf;
  }

  a.nav-link-main{
	font-size: 1.1rem;
	font-weight: 500;
	border: 1px solid #fff !important;
	color: #000;
	/* background: #f7eacf; */
  }

  a.nav-link:hover{
	color: #21565f;
  }

  .nav-tabs .nav-link{
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
}

  a.nav-link.active{
	color: #fff !important;
	background-color: #c20315 !important;
	
  }

  a.nav-link-main.active{
	/* text-decoration: underline solid 2px;
	text-underline-offset: 10px; */
	color: #c20315 !important;
	/* background-color: #c20315 !important; */
  }


  




  .nav-tabs .dropdown-menu{
	width: 100%;
  }
 





  .nav .nav-item button.active {
	background-color: rgb(13 110 253);
	color: #fff !important;
  }
  .nav .nav-item button.active::after {
	content: "";
	height: 100%;
	position: absolute;
	right: -1px;
	top: 0;
	/* border-radius: 5px 0 0 5px; */
  }

  .blink {
    animation: blink-animation 1s infinite;
  }
  
  @keyframes blink-animation {
    0% {
      opacity: 1;
    }
    50% {
      opacity: 0;
    }
    100% {
      opacity: 1;
    }
  }

  
  
